<?xml version="1.0" encoding="utf-8"?>
<exercise>
<!-- Forcés Windows to encode as UTF-8 -->
<rubric><![CDATA[<b>Drag the words to the correct pictures.</b>]]></rubric>

<groups display="8">

	<group>
			<word><![CDATA[winter]]></word>
			<image>data/content/section_1/exercise_1/images/winter.jpg</image>
	</group>
	<group>
			<word><![CDATA[spring]]></word>
			<image>data/content/section_1/exercise_1/images/spring.jpg</image>
	</group>
	<group>
			<word><![CDATA[notice]]></word>
			<image>data/content/section_1/exercise_1/images/notice.jpg</image>
	</group>
	<group>
			<word><![CDATA[bird]]></word>
			<image>data/content/section_1/exercise_1/images/bird.jpg</image>
	</group>
	<group>
			<word><![CDATA[wall]]></word>
			<image>data/content/section_1/exercise_1/images/wall.jpg</image>
	</group>
	<group>
			<word><![CDATA[roof]]></word>
			<image>data/content/section_1/exercise_1/images/roof.jpg</image>
	</group>
	<group>
			<word><![CDATA[giant]]></word>
			<image>data/content/section_1/exercise_1/images/giant.jpg</image>
	</group>
	<group>
			<word><![CDATA[school]]></word>
			<image>data/content/section_1/exercise_1/images/school.jpg</image>
	</group>

</groups>
</exercise>